@font-face {
	font-family: 'hneu_light';
	src: url('./HelveticaNeueLTPro-LtCn.eot');
	src: local('˘'),
	url('./HelveticaNeueLTPro-LtCn.woff') format('woff'),
	url('./HelveticaNeueLTPro-LtCn.ttf') format('truetype'),
	url('./HelveticaNeueLTPro-LtCn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'hneu_light';
	src: url('./HelveticaNeueLTPro-LtCnO.eot');
	src: local('˘'),
	url('./HelveticaNeueLTPro-LtCnO.woff') format('woff'),
	url('./HelveticaNeueLTPro-LtCnO.ttf') format('truetype'),
	url('./HelveticaNeueLTPro-LtCnO.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'hneu';
	src: url('./HelveticaNeueLTPro-Cn.eot');
	src: local('˘'),
	url('./HelveticaNeueLTPro-Cn.woff') format('woff'),
	url('./HelveticaNeueLTPro-Cn.ttf') format('truetype'),
	url('./HelveticaNeueLTPro-Cn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'hneu';
	src: url('./HelveticaNeueLTPro-CnO.eot');
	src: local('˘'),
	url('./HelveticaNeueLTPro-CnO.woff') format('woff'),
	url('./HelveticaNeueLTPro-CnO.ttf') format('truetype'),
	url('./HelveticaNeueLTPro-CnO.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'hneu';
	src: url('./HelveticaNeueLTPro-MdCn.eot');
	src: local('˘'),
	url('./HelveticaNeueLTPro-MdCn.woff') format('woff'),
	url('./HelveticaNeueLTPro-MdCn.ttf') format('truetype'),
	url('./HelveticaNeueLTPro-MdCn.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'hneu';
	src: url('./HelveticaNeueLTPro-MdCnO.eot');
	src: local('˘'),
	url('./HelveticaNeueLTPro-MdCnO.woff') format('woff'),
	url('./HelveticaNeueLTPro-MdCnO.ttf') format('truetype'),
	url('./HelveticaNeueLTPro-MdCnO.svg') format('svg');
	font-weight: bold;
	font-style: italic;
}


@font-face {
	font-family: 'hneu_ext';
	src: url('./HelveticaNeueLTPro-ThEx.eot');
	src: local('˘'),
	url('./HelveticaNeueLTPro-ThEx.woff') format('woff'),
	url('./HelveticaNeueLTPro-ThEx.ttf') format('truetype'),
	url('./HelveticaNeueLTPro-ThEx.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'hneu_ext';
	src: url('./HelveticaNeueLTPro-ThExO.eot');
	src: local('˘'),
	url('./HelveticaNeueLTPro-ThExO.woff') format('woff'),
	url('./HelveticaNeueLTPro-ThExO.ttf') format('truetype'),
	url('./HelveticaNeueLTPro-ThExO.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}